Jump to content

Photo

Login Error: Cannot Reach the Nexus login server

network login

  • Please log in to reply
75 replies to this topic

#61
EliasLift

EliasLift

    Stranger

  • Members
  • Pip
  • 2 posts

Just need to update your Nexus, worked for me too. Thanks people.



#62
Darknetworks

Darknetworks

    Enthusiast

  • Members
  • PipPip
  • 132 posts

How did you install your first version of NMM? This is exactly the same, you just don't have to uninstall your current version previously. You download the installer of the new version you want, then run it, give it the exact same answers you gave your current NMM during its install (so all folders stay the same and your mods intact), and everything is done. There isn't anything else to it, really.

 

And if I got the change log right, the latest version 0.65.6(?) should even be able to update itself again.

 

Speaking for myself, I am still on the old version 56.1 as upgrading will ruin my mod list (even uninstall all my mods, from what i have read); has anything change since then? Any tips of how to keep everything in place as it were before I decide to upgrade NMM 6.5?


Edited by Darknetworks, 08 July 2018 - 04:47 AM.


#63
DrakeTheDragon

DrakeTheDragon

    Resident poster

  • Staff
  • PipPipPipPipPip
  • 7,185 posts

Going by this public announcement by the site owner and the following comments by the devs further down, your version 0.56.1 should already have an updated version able to communicate with the servers again available as well.

We have released a hotfix for 0.65.0 and also added a 0.56.2 version for those users on 0.56.1.

Which would be the one found here, on the official download page.

 

As this is just a patch for the exact version you're currently using, I'd be very surprised, if it changed anything else or required you to re-install your mods or anything like that.

But give it a try and let us know if it worked. I myself am on the latest version and thus can't attest to any fixes of the earlier ones.



#64
LongMuckDong

LongMuckDong

    Newbie

  • Supporter
  • Pip
  • 15 posts

Going by this public announcement by the site owner and the following comments by the devs further down, your version 0.56.1 should already have an updated version able to communicate with the servers again available as well.

 

 

We have released a hotfix for 0.65.0 and also added a 0.56.2 version for those users on 0.56.1.

Which would be the one found here, on the official download page.

 

As this is just a patch for the exact version you're currently using, I'd be very surprised, if it changed anything else or required you to re-install your mods or anything like that.

But give it a try and let us know if it worked. I myself am on the latest version and thus can't attest to any fixes of the earlier ones.

 

Nice info mate: just checking though, I thought it was the full .65 version that includes that hotfix, not just a hotfix? (the dl from the Nexus page - 65.2) - I'm stuck on .63.4 I think it is, but my game is running great but I like to keep NMM up to date and logged in for new mods...bit of a quandary lol :)



#65
DrakeTheDragon

DrakeTheDragon

    Resident poster

  • Staff
  • PipPipPipPipPip
  • 7,185 posts

If you're on 0.63.4 already, which I think was the same version I was on when I installed the 0.65.0 release over it the first time the login issue came up, you should be able to install all of the newer versions without any trouble, like me.

 

My last post was to the member who preferred to stick with the old 0.56.1 version, the last one before the profiling feature got introduced, which forced people to reinstall/reactivate/migrate all their mods, and as such by some was skipped. The administration was aware of these folks when the patched versions to connect to the site's servers again after the mandatory security update were released, and as such created patched versions of those older versions as well, one of which I was pointing to.

 

Though I admit, you must go a little down into "old files" on the download page to get these. The "main files" are reserved for the latest officially released version. And versions even newer than these have to be obtained from the GitHub page linked to from the bottom of the description there instead.

 

And yes, you're right, I mixed up the terminology some. Every release of the NMM you can download is a "complete" version, not a patch or a hotfix or anything requiring you to already have a version installed. I don't know where I got those terms from initially, but if anything, then I was speaking of hotfix-ed or patch-ed versions instead. In case of those upgrading from one version to the fixed/patched one it's even advisable to not uninstall it previously. Just install the new version over the old one, and everything should stay intact.

 

Of course, if you now use the opportunity to upgrade from a very old to a very new version of the NMM, it might actually be more becoming to do it cleanly by uninstall and reinstall. This will also not cost you your modded games usually, provided you follow the instructions given for such migration. But that's normally only needed, if you upgrade past the profiling feature introduction line anyways. Any other updates are usually just that, updates, which you can install right over the existing version.

 

Hope this clears it up some... and didn't make it just more confusing, as it really isn't difficult at all.  :sweat:



#66
PrivateHazzard

PrivateHazzard

    Regular

  • Members
  • PipPip
  • 54 posts

I have  0.65.2 downloaded and it still isn't working.



#67
Rormysta

Rormysta

    Enthusiast

  • Members
  • PipPip
  • 108 posts

thanks guys for the link to the hotfix worked wonders



#68
AnthonyMitchell

AnthonyMitchell

    Stranger

  • Members
  • Pip
  • 1 posts

Thank you so much it fixed it i couldnt play skyrim for days cause i had a glitch were the children were completely removed and i couldnt login to re download the mod.


Edited by AnthonyMitchell, 15 July 2018 - 03:32 AM.


#69
XxboguuxX

XxboguuxX

    Stranger

  • Members
  • Pip
  • 1 posts

I have version 63.4 and i can't login in my account. Ok i install NMM 65.2 and nothing still i can't login in my account. 
What's happening?



#70
DarleyMark

DarleyMark

    Stranger

  • Members
  • Pip
  • 1 posts

*edit*

 

 

Installing the update 

 

https://www.nexusmod...ds/4/?tab=files

 

Fixed it for me.

thanks mate, worked for me







Also tagged with one or more of these keywords: network, login

Page loaded in: 0.815 seconds